<div class="title-h2">
  Акция "Посади дерево"
</div>

<nav mat-tab-nav-bar [tabPanel]="tabPanel">
  <a mat-tab-link
     [routerLink]="['/', ApplicationRoutes.Trees]"
     (click)="activeLink = 'tree'"
     [active]="activeLink == 'tree'"
  >
    Мои деревья
  </a>

  <a mat-tab-link
     [routerLink]="['/', ApplicationRoutes.Trees, 'map']"
     (click)="activeLink = 'map'"
     [active]="activeLink == 'map'"
  >
    Статистика по регионам
  </a>
</nav>

<mat-tab-nav-panel #tabPanel>
  <router-outlet></router-outlet>
</mat-tab-nav-panel>
